/***** BASE CSS *****/
body {background-color: #DFE0E2;font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}

.fon_text {background-color: #fff;}
.fon_text_r {background: 50% 100%  #fff url('../img/fon_repress.jpg') fixed no-repeat;}
.fon_text_b {background: 50% 100%  #fff url('../img/fon_blockade.jpg') fixed no-repeat;}
.fon_text_v {background: 50% 100%  #fff url('../img/fon_war.jpg') fixed no-repeat;}
.fon_text_c {background: 50% 100%  #fff url('../img/fon_center.jpg') fixed no-repeat;}

/* Тексты  */
#divtext {min-height:810px;padding:5px 40px 40px 180px; text-align: justify}
#description {line-height: 1.2em;}
#request {margin-top: 20px}
#document IMG {padding-top:2px;padding-bottom:2px}

.author {text-align: right;font-style: italic}
.block_left {margin-left: 60px}
.bl_left {float:left;margin-right:20px}
.bl_right {float:right;margin-left:20px}
/*.btn-s {padding:2px 25px;margin-right: 10px}*/
.center {text-align: center}
.center IMG {margin: 4px;}
.clear {clear:both;}
.detail {font-size:85%}
.error {color:red}
.grey {font-size: 100%;font-style: italic;font-weight: bold;color:#6b6b6b}
.hidden-container {display:none}
.info {text-align:left}
.map_center {width:95%;background-color: #CFDAD6;margin-left: auto;margin-right: auto;text-align: center}
.more {display: block;font-size: 85%}
.right {text-align: right;}
.separator {height:40px;}
.separator_form {height:10px;}
.sm_grey {font-size: 85%;color:#6b6b6b;font-weight: bold;}
.sm {font-size: 85%;}
.red {color:red;}
.root {font-size: 85%; text-align: right;}

h1 {font-family: 'Open Sans', serif; font-weight: normal; font-style: normal; font-size: 28px; line-height: 1.2em; margin-top: 0; color: #366A80; text-transform: none;text-align: left}
h2 {font-family: "Open Sans", serif;font-size: 22px; line-height:0.9em;text-align: left;font-style: italic; font-weight: normal;}
h2 small {font-size: 20px; }
h3, h4, h5, h6 {line-height:1.5 !important}
/*input.input-min {padding-bottom:0; margin-bottom:0}*/
/*label {text-align: left}*/
article {text-align:left}
hr {border-top: 1px solid #e9e9e9;}
hr.white { border-top: 2px solid #fff;}
hr.gray {border-top: 1px solid #ccc;}
td.book {text-align: center;font-size: 80%;line-height: 1em}
td.book IMG {width: 22px;opacity:0.3;filter:alpha(opacity=30);padding-bottom:4px}
/*ul.abc_pagination {list-style: none; margin-left: auto;margin-right: auto;text-align: center}
ul.abc_pagination li {display: inline;}
ul.abc_pagination li.active { font-weight: bold;}*/
ul.tree ul {display: none;}

/* Header Area */
/*#divheader1 {position:fixed;top:0;left:0;right:0;z-index:1032;}
#divheader1{height: 81px;}*/

#divmenuleft .nav-stacked {width:160px;background-color: rgba(255,255,255,0.4); float:left;}
#divmenuleft .nav-stacked li a:link, #divmenuleft .nav-stacked li a:visited {color:#376B81}
@media screen and (max-width: 767px) {
  #divmenuleft .nav-stacked {float:none; width:100%;}
  #divmenuleft .nav>li>a {padding:4px 15px;}
}

.zagl {font-family: "Book Antiqua", serif; font-size: 20px; color:#fff; font-weight: normal; font-style: normal; text-align: center;letter-spacing: 0.1em;word-spacing: 0.3em; padding-top:10px;}
.zagl A:link, .zagl A:visited, .zagl A:hover, .zagl A:active {color:#fff;text-decoration: none;}
.zagl_gen {background:#3F6D7D url(../img/fon_zagl.jpg) no-repeat; height:167px; position:relative}
.zagl_gen H1 {position:absolute;bottom:50px; left:30px; margin:0; padding:0; color:#fff; font-size:42px; letter-spacing:0.08em; font-family:alfios,serif; font-style:italic; line-height:40px}
.zagl_gen .z2 {position:absolute; bottom:20px; right:20px; color:#fff; font-size:36px; letter-spacing:0.08em; text-align:right;font-family:alfios,serif; line-height:1em}

/* Footer elements */
#divfooter {margin-top:-20px;}
#divfooter A, #divfooter_gen A  {font-size: 85%;}
#divfooter A:link, #divfooter A:visited, #divfooter_gen A:link, #divfooter_gen A:visited {color:#036}
.copyright {font-size:smaller;letter-spacing:1px;}
.footer_bot {background-color: #A8BEC9;text-align: right;padding-right: 15px;clear:both}
.totop {text-align: right;margin-right: 40px; float:right; background-color: #fff;}

/* навигация */
.fon_menu_page {background: #3F6D7D url("../img/fon_menu_page2.jpg") no-repeat; border-bottom:3px solid #A9BFCC}
/* .fon_menu {background: #3F6D7D url("/img/fon_top2.jpg") no-repeat; border-bottom:1px solid #fff */
.fon_menu {background: #3F6D7D url("../img/fon_top2.jpg") no-repeat; border-bottom:1px solid #fff}
.fon_menu .contact {text-align:right; font-size: 14px; font-weight:normal; color:#fff; padding-top:10px; padding-right:20px}
.fon_menu .contact a {color:#fff;}
.fon_menu .navbar {margin-top:20px;}
.fon_menu_page .navbar {margin-top:12px;}

.navbar {width:100%; font-family: Verdana, sans-serif; font-size: 14px; line-height: 1.3em; color:#fff; background-color:transparent; border:none; min-height: 20px;  margin-bottom: 0px; border-radius: 0; padding-left:70px;}
.navbar-nav > li > a { line-height: 10px; padding-top: 8px;padding-bottom:8px;}
.navbar-default .navbar-nav > li > a { color: #fff; font-weight:bold;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus  {color:#ccc}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {background-color:transparent; color:#ccc;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {background-color:transparent; color:#ccc;}

.dropdown-submenu>.dropdown-menu { top:0; left:100%; margin-top:-6px; margin-left:-1px;    -webkit-border-radius:0 6px 6px 6px; -moz-border-radius:0 6px 6px 6px; border-radius:0 6px 6px 6px;}
.dropdown-submenu>a:after { display:block;  content:" ";  float:right;  width:0;  height:0;    border-color:transparent;  border-style:solid;  border-width:5px 0 5px 5px;  border-left-color:#777;    margin-top:5px;  margin-right:-10px;}
.dropdown-submenu:hover>a:after {  border-left-color:#000;}

/* первая страница */
.fon_slider {background:#F1F1F1; padding: 30px 20px 20px 20px;}
#divslider {border:1px solid #97D0E3;background-color: #fff;padding:20px}
.slider_text {text-align: justify}
.slider_text p {margin:0}
.slider_text article {margin-bottom: 10px}
.slider_text_zagl {font-size: 110%;text-transform: uppercase;text-align: left;color:#245A72;font-weight: bold}
.news_zagl {font-family: 'Book Antiqua', serif;font-size: 18px; line-height:1.3em; color:#2D6576;}
.news_arhiv {padding:10px 0}

.fon_block3 {background: #fff url("../img/gray-line.jpg") repeat-x;}
.block3 {background-color: #377189;width:280px; height:280px;margin-left: auto;margin-right: auto;line-height:1.0em;}
.block3 H2 {font-family: "Book Antiqua", serif;font-size: 16px; line-height:1.7em; margin:0;color:#fff;text-align: center;font-style: normal;font-weight: bold}
.block3 .block_info {width:250px;height:230px;margin:0 auto;background-color: #E5EDEF;padding-top:12px}
.block3 .block_text {width:225px;margin:0 auto;text-align: left;padding-top: 4px}
.block3 .block_text .author {font-size: 85%}
.block3 .block_img1 {background: url("../img/ban_repress1.jpg") no-repeat;}
.block3 .block_img1:hover {background: url("/img/ban_repress2.jpg") no-repeat;}
.block3 .block_img2 {background: url("../img/ban_war1.jpg") no-repeat;}
.block3 .block_img3 {background: url("../img/ban_blokade1.jpg") no-repeat;}
.block3 .block_img1, .block3 .block_img2, .block3 .block_img3 {width:225px;height:124px;margin:0 auto;}
.block3 .form-control {width:150px;/* font-size: 85%*/}
.block3 .form-inline {margin: 8px auto 0 auto;text-align: center}
.block3 .detail {margin-top: 8px}
.block3 .author {font-size: 85%; line-height: 1.2em;}
    

/* слайдер на 1 стр.  */
.camera_caption {text-align:center; font-family: "Open Sans", serif;font-size: 20px; line-height:0.8em;font-style: italic; font-weight: normal;}
.camera_caption > div {opacity: 0.65;filter:alpha(opacity=65);}

/* слайдер prettyphoto */
.pp_description{margin: 0px 50px 5px 2px; line-height: 1.1em; padding-left:5px;}
div.pp_default .pp_description {font-size: 14px; font-weight: normal; line-height: 14px;}
.pp_content {border: /*solid 2px #ccc*/ none;}
#pp_full_res .pp_inline {padding:10px 10px}



/* формы */
/*a.btn, a.btn-large, a.btn-small, a.btn-mini {color:#333}
a.btn-info, a.btn-success, a.btn-warning, a.btn-danger, a.btn-inverse {color:#ffffff}

.btn-primary, .btn-primary:hover, a.btn-primary, a.btn-primary:hover {color:#ffffff;}
.btn-primary {border:1px solid #356981;border-bottom:1px solid #356981; background-color:#408099;background-repeat: repeat-x;background-image:-webkit-gradient(linear, left top, left bottom, from(#F1F1F1), to(#408099));background-image:-webkit-linear-gradient(top, #F1F1F1, #408099);background:-moz-linear-gradient(top, #F1F1F1, #408099);background-image:-ms-linear-gradient(top, #F1F1F1, #408099);background-image:-o-linear-gradient(top, #F1F1F1, #408099);background-image:linear-gradient(top, #F1F1F1, #408099);
}
 .btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {background-color:#408099;background:-moz-linear-gradient(top, #fff, #408099);}
*/

.control-group {margin-top:10px;margin-bottom:10px}
.well {padding: 2px 0 2px 10px; border:1px solid #fff;box-shadow:none}

/* сноски  */
 .popover-title {font-size: 85%;line-height: 0.8em;background-color: #fff}
 .popover-content{display:none}
 .ttip sup {font-weight: bold;font-size: 110%;top:0} 

/* пагинация */
.pagination {margin:15px}
.pagination > li > a.visz-pagination-link, .pagination > li.active > a  {padding:5px 10px;}
.pagination-sm > li > a {border:none; padding: 5px 7px}
.pagination-sm {margin:4px}
.badge {background-color:#fff; color: #942222; font-size: 14px; font-weight: normal;}

/* Google maps  */
#map {	width:100%; height:350px;	margin-bottom:30px;	max-width:none;}
#map img {	max-width:none;}
#map label { width: auto; display:inline;} 

/* Responsive Image */
/*img {max-width:100%;height:auto;width:auto;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}*/

/* @MEDIA */

/* >= 1200px */
@media (min-width: 1200px) {
.container {width:980px;/* 1170px */}
}

@media (max-width: 991px) {
   .navbar-default .navbar-nav > li > a {padding-left:4px; padding-right:4px}
}

@media (max-width: 979px) {
     /*появляется кнопка вместо основного меню*/
	/*.navbar {padding-left:0}
	.navbar-collapse {background-color:#fff; border:1px solid #000;}
	.navbar-nav > li.dropdown {padding-top:5px}
	.navbar-default .navbar-nav > li > a { color: #777; }
    .dropdown-menu .sub-menu {left:0%;position:relative;top:0;visibility:visible;margin-top:3px;display:block}
    .dropdown-menu, .sub-menu {border-radius:5px !important;}
    .navbar .ddmenu {margin-top: 0px;margin-bottom: 0px;background-color: #fff}*/

	/*#divmenuleft .nav-stacked {width:100%;float:none;margin-top: 40px;}
	#divmenuleft li a {padding:2px 0 2px 5px}

    body {padding-top:0}
	.container {background-color: #fff;}
	#divtext {margin:40px 20px 0 20px;}
	#divheader, #divheader1, #divfooter {position:static;  height:auto;}
	.totop {margin-right: 20px}*/

    /* блоки на первой стр.  */ 
    .block3 {width:99%;border:1px solid #377189;}
    .block3 .block_info {width:100%;}
    .block3 .block_text {width:98%;}
	.block3 .block_img1, .block3 .block_img2, .block3 .block_img3 {width:98%;}
}

/* <= 767px */
@media (max-width: 767px) {
/*появляется кнопка вместо основного меню*/    
	#divtext {padding:5px 10px 40px 10px;}
	.totop {margin-right: 10px;}
    .zagl {padding-left: 70px;font-size: 16px;line-height: 2.6em}
    .zagl_gen h1 {line-height:1em; top:15px}
	.zagl_gen .z2 { bottom:10px}	
	.fon_menu .navbar, .fon_menu, .fon_menu_page {height:auto;}
	.navbar {padding-left:0}
	.navbar-toggle {padding: 6px 7px;  margin-top: 2px; margin-bottom: 2px;}
    .navbar-nav {width:100%; border:1px solid #777; margin:0; background-color:#fff;}
	.navbar-default .navbar-nav > li > a {line-height: 20px; color: #777;}	
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover,
    .navbar-default .navbar-nav > .active > a:focus { color:#333;}
    .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus  {color:#333}
    .navbar-default .navbar-nav > .open > a:focus {color:#333;}
    .dropdown-submenu .dropdown-menu {padding-left:20px}
    .fon_menu_page .navbar {margin-top:0;}

    #camera_wrap {margin-right: 10px} 
	
	.block3 {width:280px;margin-bottom:10px;border:none;background-color: #377189;}
	.block3 .block_info {width:250px;}	
	.block3 .block_text {width:225px;} 
	.block3 .block_img1, .block3 .block_img2, .block3 .block_img3 {width:225px;}
	.block3 input {display:inline-block;}
}

@media (max-width: 400px) {
    .zagl_gen h1 {left:10px;font-size:34px}
	.zagl_gen .z2 {right:10px; font-size:28px;}
	.zagl {line-height: 2.2em}
	.fon_menu .contact {padding-right:10px; font-size:12px}	
}

/* Вывод изображений персоны */
a[rel^="prettyPhoto"] IMG {padding:4px 4px}